body {
    background: var(--couleur-admin-1);
    color: var(--couleur-texte);
}

/* Logo */

#login h1 {
    padding: 1rem 1rem 1rem 1rem;
    background: #FFF;
    border-radius: 5px;
    margin-bottom: 20px;
}

#login h1 a,
.login h1 a {
    background: var(--logo) no-repeat center;
    display: block;
    background-size: contain;
    width: 100%;
    margin: 0;
}

#loginform {
    border-radius: 5px;
    margin-top: 0;
    border: none;
    background: var(--couleur-admin-2);
}

/* Box message */

.login #login_error,
.login .message,
.login .success {
    margin-top: 20px;
    color: #000;
}

/* Bouton */

.wp-core-ui .button-primary {
    background: var(--couleur-admin-3, black);
    border: 1px solid var(--couleur-admin-3, white);
    transition: 0.25s all;
}

.wp-core-ui .button-primary:hover,
.wp-core-ui .button-primary:active,
.wp-core-ui .button-primary:focus {
    background: var(--couleur-admin-3, white);
}

/* Liens */
.login #backtoblog a,
.login #nav a,
.privacy-policy-page-link a {
    color: var(--couleur-admin-2);
}